<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE ldml SYSTEM '../../common/dtd/ldml.dtd'>
<!-- vim:set et sts=4: -->
<!--
    Copyright (C) 2017 Takao Fujiwara <takao.fujiwara1@gmail.com>
    Copyright (C) 2017 Red Hat, Inc.

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this library; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301
    USA
 -->
<ldml>
    <identity>
        <version number="$Revision: 1 $"/>
        <language type='en'/>
    </identity>
    <annotations>
        <annotation cp="😂">:') | :'-)</annotation>
        <annotation cp="😃">:D | :-D | =D</annotation>
        <annotation cp="😅">':) | ':-) | '=) | ':D | ':-D | '=D</annotation>
        <annotation cp="😆">&gt;:) | &gt;;) | &gt;:-) | &gt;=)</annotation>
        <annotation cp="😉">;) | ;-) | *-) | *) | ;-] | ;] | ;D | ;^)</annotation>
        <annotation cp="😎">B-) | B) | 8) | 8-) | B-D | 8-D</annotation>
        <annotation cp="😘">:* | :-* | =* | :^*</annotation>
        <annotation cp="🙂">:) | :-) | =] | =) | :]</annotation>
        <annotation cp="😑">-_- | -__- | -___-</annotation>
        <annotation cp="😶">:-X | :X | :-# | :# | =X | =x | :x | :-x | =#</annotation>
        <annotation cp="😣">&gt;.&lt;</annotation>
        <annotation cp="😮">:-O | :O | :-o | :o | O_O | &gt;:O</annotation>
        <annotation cp="😛">:P | :-P | =P | :-p | :p | =p | :-Þ | :Þ | :þ | :-þ | :-b | :b | d:</annotation>
        <annotation cp="😜">&gt;:P | X-P | x-p</annotation>
        <annotation cp="😓">':( | ':-( | '=(</annotation>
        <annotation cp="😕">&gt;:\ | &gt;:/ | :-/ | :-. | :/ | :\ | =/ | =\ | :L | =L</annotation>
        <annotation cp="😞">&gt;:[ | :-( | :( | :-[ | :[ | =(</annotation>
        <annotation cp="😢">:'( | :'-( | ;( | ;-(</annotation>
        <annotation cp="😨">D:</annotation>
        <annotation cp="😳">:$ | =$</annotation>
        <annotation cp="😵">#-) | #) | %-) | %) | X) | X-)</annotation>
        <annotation cp="😠">&gt;:( | &gt;:-( | :@</annotation>
        <annotation cp="😇">O:-) | 0:-3 | 0:3 | 0:-) | 0:) | 0;^) | O:) | O;-) | O=) | 0;-) | O:-3 | O:3</annotation>
        <annotation cp="🙆">*\0/* | \0/ | *\O/* | \O/</annotation>
        <annotation cp="❤">&lt;3</annotation>
        <annotation cp="💔">&lt;/3</annotation>
    </annotations>
</ldml>
